# dockerized_vre

docker-compose build
docker-compose up


sgecore:

docker exec -it sgecore /bin/bash
qconf -as front_end.dockerized_vre
qconf -mconf (change UID from 1000 to 0)



- shared_data esta en local
- header fixed but pending to test


![architecture openvre (1)](https://user-images.githubusercontent.com/57795749/201643520-3e7b6cdf-b6c4-4985-9385-9a7b738174eb.png)
